<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>modelleicher</author>
    <version>1.0.0.0</version>
    <iconFilename>store_timberFrameBarn01.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="timberFrameBarn01.xml"/>
        <storeItem xmlFilename="timberFrameBarn01_noRamp.xml"/>
    </storeItems>
    <title>
        <de>Fachwerkscheune Mit Hocheinfahrt</de>
        <en>Timberframe Barn With Attic</en>
    </title>
    <description>
        <de>
<![CDATA[Fachwerkscheune mit Hocheinfahrt. Die Scheune kann mit oder ohne Brücke platziert werden somit kann die Hocheinfahrt als solche genutzt werden oder eben nicht.
]]>		
		</de>
        <en>
<![CDATA[Timberframe barn with drive-in attic. There are two versions, one with and one without the bridge. That way you get to decide if you want to use the drive-in attic or not.
]]>			
		</en>
    </description>

</modDesc>
